/******************************************************************
Site Name:
Author:

Stylesheet: Grid Stylesheet

******************************************************************/
.last-col {
  float: right !important;
  padding-right: 0 !important; }

/*
Mobile Grid Styles
These are the widths for the mobile grid.
There are four types, but you can add or customize
them however you see fit.
*/
@media (max-width: 767px) {
  .m-all {
    float: left;
    padding-right: 0.75em;
    width: 100%;
    padding-right: 0; }

.Welcome.m-all {
    padding:2%;
    width:96%;
    margin-bottom:1em;
    }

  .m-1of2 {
    float: left;
    padding-right: 0.75em;
    width: 50%; }

.category-boxes .m-1of2 {
    padding-right: 0;
 }

  .m-1of3 {
    float: left;
    padding-right: 0.75em;
    width: 33.33%; }

  .m-2of3 {
    float: left;
    padding-right: 0.75em;
    width: 66.66%; }

  .m-1of4 {
    float: left;
    padding-right: 0.75em;
    width: 25%; }

  .m-3of4 {
    float: left;
    padding-right: 0.75em;
    width: 75%; } }
/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 1029px) {
  .t-all {
    float: left;
    padding-right: 0.75em;
    width: 100%;
    padding-right: 0; }

.Welcome.t-all {
    float: left;
    padding: 2%;
    width: 96%;
    margin-bottom:1em;
    }

  .t-1of2 {
    float: left;
    padding-right: 0.75em;
    width: 50%; }

  .t-1of3 {
    float: left;
    padding-right: 0.75em;
    width: 33.33%; }

.category-boxes .t-1of3 {
    padding-right: 0;
}

  .t-2of3 {
    float: left;
    padding-right: 0.75em;
    width: 66.66%; }

  .t-1of4 {
    float: left;
    padding-right: 0.75em;
    width: 25%; }



  .t-3of4 {
    float: left;
    padding-right: 0.75em;
    width: 75%; }

  .t-1of5 {
    float: left;
    padding-right: 0.75em;
    width: 20%; }

  .t-2of5 {
    float: left;
    padding-right: 0.75em;
    width: 40%; }

  .t-3of5 {
    float: left;
    padding-right: 0.75em;
    width: 60%; }

  .t-4of5 {
    float: left;
    padding-right: 0.75em;
    width: 80%; } }
/* Landscape to small desktop */
@media (min-width: 1030px) {
  .d-all {
    float: left;
    padding-right: 0.75em;
    width: 100%;
    padding-right: 0; }

  .d-1of2 {
    float: left;
    padding-right: 0.75em;
    width: 50%; }

  .d-1of3 {
    float: left;
    padding-right: 0.75em;
    width: 33.33%; }

.Opening.d-1of3 {
    width: 31.33%;
}

  .d-2of3 {
    float: left;
    padding-right: 0.75em;
    width: 66.66%; }

.Welcome.d-2of3 {
    width: 62.66%;
    padding: 15px 15px 5px 15px;
}

  .d-1of4 {
    float: left;
    padding-right: 0.75em;
    width: 25%; }

  .d-3of4 {
    float: left;
    padding-right: 0.75em;
    width: 75%; }

  .d-1of5 {
    float: left;
    padding-right: 0.75em;
    width: 20%; }

  .d-2of5 {
    float: left;
    padding-right: 0.75em;
    width: 40%; }

  .d-3of5 {
    float: left;
    padding-right: 0.75em;
    width: 60%; }

  .d-4of5 {
    float: left;
    padding-right: 0.75em;
    width: 80%; }

  .d-1of6 {
    float: left;
    padding-right: 0.75em;
    width: 16.6666666667%; }

.category-boxes .d-1of6 {
    padding-right: 0;
}

  .d-1of7 {
    float: left;
    padding-right: 0.75em;
    width: 14.2857142857%; }

  .d-2of7 {
    float: left;
    padding-right: 0.75em;
    width: 28.5714286%; }

  .d-3of7 {
    float: left;
    padding-right: 0.75em;
    width: 42.8571429%; }

  .d-4of7 {
    float: left;
    padding-right: 0.75em;
    width: 57.1428572%; }

  .d-5of7 {
    float: left;
    padding-right: 0.75em;
    width: 71.4285715%; }

  .d-6of7 {
    float: left;
    padding-right: 0.75em;
    width: 85.7142857%; }

  .d-1of8 {
    float: left;
    padding-right: 0.75em;
    width: 12.5%; }

  .d-1of9 {
    float: left;
    padding-right: 0.75em;
    width: 11.1111111111%; }

  .d-1of10 {
    float: left;
    padding-right: 0.75em;
    width: 10%; }

  .d-1of11 {
    float: left;
    padding-right: 0.75em;
    width: 9.09090909091%; }

  .d-1of12 {
    float: left;
    padding-right: 0.75em;
    width: 8.33%; } }
